plasma-widget-toggle-compositing_0.2.3+svn1079983-0ubuntu1_amd64.deb


Advertisement

Description

plasma-widget-toggle-compositing - A Plasma widget for toggling desktop effects

Property Value
Distribution Ubuntu 12.04 LTS (Precise Pangolin)
Repository Ubuntu Universe amd64
Package name plasma-widget-toggle-compositing
Package version 0.2.3+svn1079983
Package release 0ubuntu1
Package architecture amd64
Package type deb
Installed size 132 B
Download size 19.26 KB
Official Mirror archive.ubuntu.com
A simple Plasma widget used for toggling desktop effects on and off.

Alternatives

Package Version Architecture Repository
plasma-widget-toggle-compositing_0.2.3+svn1079983-0ubuntu1_i386.deb 0.2.3+svn1079983 i386 Ubuntu Universe
plasma-widget-toggle-compositing - - -

Requires

Name Value
kde-window-manager -
libc6 >= 2.2.5
libkdecore5 >= 4:4.3.4
libkdeui5 >= 4:4.3.4
libplasma3 >= 4:4.4.4-2~
libqt4-dbus >= 4:4.5.3
libqtcore4 >= 4:4.7.0~beta1
libqtgui4 >= 4:4.5.3
libstdc++6 >= 4.1.1

Download

Type URL
Binary Package plasma-widget-toggle-compositing_0.2.3+svn1079983-0ubuntu1_amd64.deb
Source Package plasma-widget-toggle-compositing

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install plasma-widget-toggle-compositing deb package:
    # sudo apt-get install plasma-widget-toggle-compositing

Files

Path
/usr/lib/kde4/plasma_applet_toggle_compositing.so
/usr/share/doc/plasma-widget-toggle-compositing/changelog.Debian.gz
/usr/share/doc/plasma-widget-toggle-compositing/copyright
/usr/share/kde4/apps/desktoptheme/default/widgets/onoff_switch.svg
/usr/share/kde4/services/plasma-applet-toggle_compositing.desktop

Changelog

2010-12-29 - Jonathan Thomas <echidnaman@kubuntu.org>
plasma-widget-toggle-compositing (0.2.3+svn1079983-0ubuntu1) natty; urgency=low
* New upstream svn snapshot
* Switch to source format 3.0 (quilt):
- Bump debhelper build-depend version to 7.3.16 or greater
* Switch from pkg-kde-tools' cdbs build system to its dh7 kde sequence:
- Bump pkg-kde-tools build-depend to 0.5.0 or greater
- Remove cdbs build-dependency
* Remove now-unnecessary conflicts/replaces on the old plasmoid-* package.
* Description improvements:
- Captialize Plasma
- Less jargon in the long description
* Bump Standards-Version to 3.9.1
2009-06-14 - Jonathan Thomas <echidnaman@kubuntu.org>
plasma-widget-toggle-compositing (0.2.3+svn981980-0ubuntu1) karmic; urgency=low
* New upstream svn snapshot with support for KDE 4.3:
- Add build-dep on kdebase-workspace-dev for KWin's DBus interface
* Transition from debiant-qt-kde.mk to kde.mk
* Bump compat/debhelper build-dep up to 7 since we are using pkg-kde-tools
* Binary package depends on ${misc:Depends} to satisfy lintian
2009-05-23 - Alessandro Ghersi <alessandro.ghersi@fastwebnet.it>
plasma-widget-toggle-compositing (0.2.3-0ubuntu3) karmic; urgency=low
* Transition from libplasma-dev to kdelibs5-dev
- debian/control: change libplasma-dev to kdelibs5-dev
* Transition from kde4.mk to pkg-kde-tools
- debian/rules: Change '/usr/share/cdbs/1/class/kde4.mk' to
'/usr/share/pkg-kde-tools/qt-kde-team/1/debian-qt-kde.mk'
- debian/control: Build-Depend on 'pkg-kde-tools'
* Drop cmake from build-deps
* Bump Standards-Version to 3.8.1
* Drop plasmoid-toggle-compositing transitional package
* Remove plasma-widget-toggle-compositing.install
2009-02-11 - Nathan Handler <nhandler@ubuntu.com>
plasma-widget-toggle-compositing (0.2.3-0ubuntu2) jaunty; urgency=low
* Rename plasmoid-* to plasma-widget-* to match upstream naming policy
- Conflicts/replaces plasmoid-toggle-compositing
- Add transitional package
- Adjust package description
2009-01-29 - Jonathan Thomas <echidnaman@kubuntu.org>
plasmoid-toggle-compositing (0.2.3-0ubuntu1) jaunty; urgency=low
* New upstream release
* Remove now-uneeded build dependency on quilt
* Remove obsolete THIS_SHOULD_GO_TO_UNSTABLE = 1 from debian/rules
2009-01-28 - Jonathan Thomas <echidnaman@kubuntu.org>
plasmoid-toggle-compositing (0.2.2-0ubuntu1) jaunty; urgency=low
* New upstream release:
- Drop cmake-find-plasma.patch, applied upstream
2009-01-26 - Scott Kitterman <scott@kitterman.com>
plasmoid-toggle-compositing (0.2.1-0ubuntu5) jaunty; urgency=low
* Rebuild against new libplasma-dev and bump version required to 4.2.0
to avoid inadvertent builds against the old version on slow archs
2009-01-17 - Scott Kitterman <scott@kitterman.com>
plasmoid-toggle-compositing (0.2.1-0ubuntu4) jaunty; urgency=low
* Rebuild again since amd64 got missed in the last one
2009-01-13 - Scott Kitterman <scott@kitterman.com>
plasmoid-toggle-compositing (0.2.1-0ubuntu3) jaunty; urgency=low
* Patch CMakeLists.txt to work with annoyingly late in the release cycle
build system changes
* Rebuild for abi change
2008-12-18 - Scott Kitterman <scott@kitterman.com>
plasmoid-toggle-compositing (0.2.1-0ubuntu2) jaunty; urgency=low
* No change upload for libplasma3 transition

See Also

Package Description
plasma-widget-translatoid_1.30+svn1226145-1_amd64.deb translation widget for KDE Plasma
plasma-widget-tvprogramme_1.2.0-0ubuntu6_amd64.deb simple XMLTV reader plasma widget
plasma-widget-uim_1.7.1-3ubuntu1_amd64.deb Universal Input Method - KDE Plasma widget
plasma-widget-veromix_0.13.1-2_all.deb plasma widget to control pulseaudio
plasma-widget-weatherforecast_1.3-0ubuntu2_amd64.deb weather Plasma widget that shows the forecast and temperature
plasma-widget-wifi_0.5+repack-0ubuntu1_amd64.deb A Plasma widget that displays WiFi connection strength
plasma-widget-yawp_0.4.1-1_amd64.deb Yet Another Weather Plasmoid fetches weather forecasts for you
plasma-widgets-active_2.0+git2012021101-0ubuntu4~ppa3_amd64.deb plasma widgets and containments for the KDE Plasma Countor Active
plasmidomics_0.2.0-2_all.deb draw plasmids and vector maps with PostScript graphics export
plastimatch_1.5.5+dfsg0-2_amd64.deb medical image reconstruction and registration
playitslowly_1.3.1-2_all.deb Plays back audio files at a different speed or pitch
playmidi_2.4debian-9.1_amd64.deb MIDI player
plee-the-bear-data_0.6.0-1_all.deb data for Plee the Bear
plee-the-bear_0.6.0-1_amd64.deb 2D platform game
pleiades_1.3.2-dfsg-1_all.deb Japanese Language package for Eclipse using Dynamic AOP, Pleiades
Advertisement
Advertisement